Milisto - Bug #11628

Register page > Forget Password > Correct "Forget" to "Forgot

11/28/2024 12:01 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

olatayo John

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/28/2024

0%
0.00 hour
0.00 hour

Description

D https://milisto.com/register

Mitste

Username

Email Address

Password

Confirm Password

Register

Forget password?

By creating your account, you &
of Use & Privacy Policy

fal-

History

#1 - 12/11/2024 03:15 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 12/26/2024 02:15 PM - priyanka Sharma

- Status changed from Resolved to Closed
